## raccoon 1.0

=== debian/changelog ===
raccoon (1.0-1) unstable; urgency=low

  * Initial release (Closes: #630977)

 -- Steffen Moeller <moeller@debian.org>  Sun, 19 Jun 2011 13:20:27 +0200
