=== debian/control ===
Source: raccoon
Section: contrib/science
Priority: extra
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://autodock.scripps.edu/resources/raccoon
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/raccoon/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/raccoon/trunk/

Package: raccoon
Architecture: all
Depends: ${misc:Depends}, python, autodocktools
Suggests: autodock, autodock-vina, torque
Description: preparation of in silico drug screening projects
 The field of computational biology is all about modeling 
 physiochemical entities. Structural biology is about how
 those entities look in 3D and behave. And we have a drug
 when we can change that behaviour in a way that we want it
 to be changed - and only that behaviour.
 .
 Some good part of the characterisation of promising
 drug-like compounds for their interaction with a larger protein
 can be done on computers. This package helps with getting
 collections of small ligands prepared to be fitted against
 a particular protein of known structure. That docking itself
 is then to be performed by autodock or autodock-vina.
 .
 Raccoon may not find the drug, but it may well find a
 lead to it. To have this package with Debian shall help
 smaller biochemistry labs and grants an opportunity for the
 general public to educate itself and/or actively join in to
 help the world .... just a bit.
