=== debian/watch ===
version=3
http://mgldev.scripps.edu/raccoon/raccoon-([0-9.]+)tar\.gz
