## raccoon 1.0b

=== debian/changelog ===
raccoon (1.0b-2) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * DEP5 names
  * Enhance long description
  * Use Python helper properly

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jan 2016 10:58:43 +0100

raccoon (1.0b-1) unstable; urgency=low

  * new upstream version
  * debian/watch: fixed
  * debian/upstream: Added citation information
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - use anonscm in Vcs fields
  * debian/rules: preserve timestamp of executable
  * debian/README.source: removed because unneeded

 -- Andreas Tille <tille@debian.org>  Thu, 08 Aug 2013 19:42:32 +0200
