=== debian/watch ===
version=3
http://autodock.scripps.edu/resources/raccoon .*mgldev.scripps.edu/raccoon/raccoon-([0-9.a-z]+)\.tar\.gz
